Skip to main content
DELETE
/
database
/
{databaseId}
/
backup
/
{backupId}
Remove database backup
curl --request DELETE \
  --url https://api.qovery.com/database/{databaseId}/backup/{backupId} \
  --header 'Authorization: Bearer <token>'

Documentation Index

Fetch the complete documentation index at: https://qovery-docs-cronjob-required-affinity.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '

Path Parameters

databaseId
string<uuid>
required

Database ID

backupId
string<uuid>
required

Database Backup ID

Response

no content